{
  "name": "Wohnen am Kreuzberg Template",
  "description": "This is a Theme für die Seite www.wohnen-am-kreuzberg.de",
  "image": "https://ik.imagekit.io/areya/tr:ar-5-3,w-800/header-startseite_aluCMDMFmqA.jpg",
  "version": "2.1",
  "author": {
    "name": "Areya Webservices",
    "link": "https://www.areya.de/"
  },
  "lumino-version": {
    "min": "3.5",
    "max": "3.5"
  },
  "content-types": [
    {
      "name": "News",
      "description": "Neuigkeiten",
      "icon": "newspaper-o",
      "status": "1",
      "fields": [
        {
          "name": "Neuigkeit",
          "type": "textfield",
          "required": "1"
        }
      ]
    },
    {
      "name": "Jobs",
      "description": "Stellenanzeigen",
      "icon": "suitcase",
      "status": "1",
      "fields": [
        {
          "name": "Stellenbeschreibung",
          "type": "textfield",
          "required": "1"
        },
        {
          "name": "Bewerberqualifikation",
          "type": "textfield",
          "required": "0"
        },
        {
          "name": "Wir als Arbeitgeber",
          "type": "textfield",
          "required": "0"
        },
        {
          "name": "Arbeitsort",
          "type": "location",
          "required": "0"
        },
        {
          "name": "Wochenarbeitsstunden",
          "type": "number",
          "required": "0"
        },
        {
          "name": "Direktkontakt",
          "type": "textfield",
          "required": "0"
        },
        {
          "name": "Branche",
          "type": "select-multiple",
          "options": [
            "Computer & IT",
            "Wissenschaft & Ingenieurwesen",
            "Gesundheitswesen",
            "Produktion & Lager",
            "Buchhaltung & Finanzen",
            "Vertrieb & Einzelhandel",
            "Bauwesen",
            "Installation, Wartung & Instandsetzung",
            "Verwaltung & Büro",
            "Bildung",
            "Transport & Logistik",
            "Personalwesen",
            "Gastronomie",
            "Reisen & Unterhaltung",
            "Kundenservice",
            "Öffentlicher Dienst"
          ],
          "required": "1"
        }
      ]
    }
  ],
  "list-groups": [
    {
      "name": "Branche",
      "icon": "icon",
      "lists": [
        {
          "name": "Aktuelles",
          "slug": "aktuelles",
          "description": "",
          "search_terms": "",
          "seo_title": "",
          "seo_description": "",
          "blade": "default",
          "content-types": [
            "News"
          ],
          "sorting": "Created At (DESC)"
        },
        {
          "name": "Stellenangebote",
          "slug": "stellenangebote",
          "description": "",
          "search_terms": "",
          "seo_title": "",
          "seo_description": "",
          "blade": "default",
          "content-types": [
            "Jobs"
          ],
          "sorting": "Created At (DESC)"
        }
      ]
    }
  ]
}